This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535086 - (RHQ-1818) gray subtab bar needs to go all the way to the right
gray subtab bar needs to go all the way to the right
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Greg Hinkle
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-19 15:20 EDT by John Mazzitelli
Modified: 2009-06-29 15:23 EDT (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
IE7
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot-1.jpg (15.62 KB, image/jpeg)
2009-03-19 15:21 EDT, John Mazzitelli
no flags Details
screenshot-2.jpg (12.84 KB, image/jpeg)
2009-03-19 15:22 EDT, John Mazzitelli
no flags Details

  None (edit)
Description John Mazzitelli 2009-03-19 15:20:00 EDT
see screenshot - the gray area in the subtab bar needs to go all the way to the right like it does in the resource tabs. This is an auto-group view.
Comment 1 John Mazzitelli 2009-03-19 15:22:38 EDT
screenshot-2 shows what the gray bar should look like
Comment 2 John Mazzitelli 2009-03-19 18:59:21 EDT
assigning to greg - he fixed this in rev3461
Comment 3 Red Hat Bugzilla 2009-11-10 15:47:19 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1818
Imported an attachment (id=368657)
Imported an attachment (id=368658)

Note You need to log in before you can comment on or make changes to this bug.